{
    "block.illagerinvasion.imbuing_table": "Bàn Tẩm Năng Lượng",
    "block.illagerinvasion.magic_fire": "Lửa Ma Thuật",
    "container.imbue": "Tẩm Năng Lượng",
    "container.imbue.atWrongLevel": "Cấp độ phù phép của vật phẩm không đúng!",
    "container.imbue.invalidEnchantment": "Phù phép của sách không thể tẩm vào được!",
    "container.imbue.invalidItem": "Vật phẩm không tương thích với phù phép này!",
    "container.imbue.notAtMaxLevel": "Cấp độ phù phép của sách quá thấp!",
    "container.imbue.tooManyEnchantments": "Sách có quá nhiều phù phép!",
    "entity.illagerinvasion.alchemist": "Phù Thủy",
    "entity.illagerinvasion.archivist": "Lưu Trữ Viên",
    "entity.illagerinvasion.basher": "Kẻ Đập Phá",
    "entity.illagerinvasion.firecaller": "Người Gọi Lửa",
    "entity.illagerinvasion.inquisitor": "Người Điều Tra",
    "entity.illagerinvasion.invoker": "Người Triệu Hồi",
    "entity.illagerinvasion.marauder": "Kẻ Cướp Bóc",
    "entity.illagerinvasion.necromancer": "Pháp Sư Âm Phủ",
    "entity.illagerinvasion.provoker": "Người Kích Động",
    "entity.illagerinvasion.sorcerer": "Pháp Sư",
    "entity.illagerinvasion.surrendered": "Người Đầu Hàng",
    "instrument.illagerinvasion.reveal": "Bộc Lộ",
    "item.illagerinvasion.alchemist_spawn_egg": "Trứng Sinh ra Phù Thủy",
    "item.illagerinvasion.archivist_spawn_egg": "Trứng Sinh ra Lưu Trữ Viên",
    "item.illagerinvasion.basher_spawn_egg": "Trứng Sinh ra Kẻ Đập Phá",
    "item.illagerinvasion.firecaller_spawn_egg": "Trứng Sinh ra Người Gọi Lửa",
    "item.illagerinvasion.hallowed_gem": "Viên Ngọc Thiêng Liêng",
    "item.illagerinvasion.horn_of_sight": "Kèn của Tầm Nhìn",
    "item.illagerinvasion.illusionary_dust": "Bụi Ảo Giác",
    "item.illagerinvasion.illusioner_spawn_egg": "Trứng Sinh ra Ảo Thuật Gia",
    "item.illagerinvasion.inquisitor_spawn_egg": "Trứng Sinh ra Người Điều Tra",
    "item.illagerinvasion.invoker_spawn_egg": "Trứng Sinh ra Người Triệu Hồi",
    "item.illagerinvasion.lost_candle": "Nến Thất Lạc",
    "item.illagerinvasion.lost_candle.foundNearby": "%s tìm thấy gần đó",
    "item.illagerinvasion.magical_fire_charge": "Quả Cầu Lửa Ma Thuật",
    "item.illagerinvasion.marauder_spawn_egg": "Trứng Sinh ra Kẻ Cướp Bóc",
    "item.illagerinvasion.necromancer_spawn_egg": "Trứng Sinh ra Pháp Sư Âm Phủ",
    "item.illagerinvasion.platinum_chunk": "Khối Platinum",
    "item.illagerinvasion.platinum_infused_hatchet": "Rìu Được Tẩm Platinum",
    "item.illagerinvasion.platinum_sheet": "Tấm Platinum",
    "item.illagerinvasion.primal_essence": "Bản Chất Nguyên Thủy",
    "item.illagerinvasion.provoker_spawn_egg": "Trứng Sinh ra Người Kích Động",
    "item.illagerinvasion.sorcerer_spawn_egg": "Trứng Sinh ra Pháp Sư",
    "item.illagerinvasion.surrendered_spawn_egg": "Trứng Sinh ra Người Đầu Hàng",
    "item.illagerinvasion.unusual_dust": "Bụi Lạ Thường",
    "item.minecraft.lingering_potion.effect.berserking": "Bình Phép Tồn Tại của Cuồng Nộ",
    "item.minecraft.potion.effect.berserking": "Bình Phép của Cuồng Nộ",
    "item.minecraft.splash_potion.effect.berserking": "Bình Phép Văng của Cuồng Nộ",
    "item.minecraft.tipped_arrow.effect.berserking": "Mũi Tên của Cuồng Nộ",
    "itemGroup.illagerinvasion.main": "Cuộc Xâm Lược của Illager",
    "subtitles.entity.archivist.ambient": "Lưu Trữ Viên lầm rầm",
    "subtitles.entity.archivist.death": "Lưu Trữ Viên chết",
    "subtitles.entity.archivist.hurt": "Lưu Trữ Viên bị thương",
    "subtitles.entity.basher.celebrate": "Kẻ Đập Phá ăn mừng",
    "subtitles.entity.basher.death": "Kẻ Đập Phá chết",
    "subtitles.entity.basher.hurt": "Kẻ Đập Phá bị thương",
    "subtitles.entity.basher.idle": "Kẻ Đập Phá lầm rầm",
    "subtitles.entity.firecaller.cast": "Người Gọi Lửa thi triển",
    "subtitles.entity.firecaller.death": "Người Gọi Lửa chết",
    "subtitles.entity.firecaller.hurt": "Người Gọi Lửa bị thương",
    "subtitles.entity.firecaller.idle": "Người Gọi Lửa lầm rầm",
    "subtitles.entity.illager_brute.ambient": "Illager Vũ Phu gầm gừ",
    "subtitles.entity.illager_brute.death": "Illager Vũ Phu chết",
    "subtitles.entity.illager_brute.hurt": "Illager Vũ Phu bị thương",
    "subtitles.entity.invoker.ambient": "Người Triệu Hồi lầm rầm",
    "subtitles.entity.invoker.big_cast": "Người Triệu Hồi thi triển",
    "subtitles.entity.invoker.completecast": "Người Triệu Hồi thi triển",
    "subtitles.entity.invoker.death": "Người Triệu Hồi chết",
    "subtitles.entity.invoker.fangs": "Răng Nan châm",
    "subtitles.entity.invoker.fangs_cast": "Người Triệu Hồi thi triển",
    "subtitles.entity.invoker.hurt": "Người Triệu Hồi bị thương",
    "subtitles.entity.invoker.shield_break": "Lá Chắn vỡ",
    "subtitles.entity.invoker.shield_create": "Lá Chắn được triệu hồi",
    "subtitles.entity.invoker.summon_cast": "Người Triệu Hồi thi triển",
    "subtitles.entity.invoker.teleport_cast": "Người Triệu Hồi thi triển",
    "subtitles.entity.necromancer.summon": "Pháp Sư Âm Phủ triệu hồi",
    "subtitles.entity.provoker.celebrate": "Người Kích Động ăn mừng",
    "subtitles.entity.provoker.death": "Người Kích Động chết",
    "subtitles.entity.provoker.hurt": "Người Kích Động bị thương",
    "subtitles.entity.provoker.idle": "Người Kích Động lầm rầm",
    "subtitles.entity.sorcerer.cast": "Pháp Sư thi triển",
    "subtitles.entity.sorcerer.celebrate": "Pháp Sư ăn mừng",
    "subtitles.entity.sorcerer.complete_cast": "Pháp Sư thi triển",
    "subtitles.entity.sorcerer.death": "Pháp Sư chết",
    "subtitles.entity.sorcerer.hurt": "Pháp Sư bị thương",
    "subtitles.entity.sorcerer.idle": "Pháp Sư lầm rầm",
    "subtitles.entity.surrendered.ambient": "Người Đầu Hàng đổ vỡ",
    "subtitles.entity.surrendered.charge": "Người Đầu Hàng lao vào",
    "subtitles.entity.surrendered.death": "Người Đầu Hàng chết",
    "subtitles.entity.surrendered.hurt": "Người Đầu Hàng bị thương",
    "subtitles.item.horn_of_sight.blow": "Kèn của Tầm Nhìn thổi",
    "subtitles.item.lost_candle.coal": "Than củi reo",
    "subtitles.item.lost_candle.copper": "Đồng reo",
    "subtitles.item.lost_candle.diamond": "Kim cương reo",
    "subtitles.item.lost_candle.gold": "Vàng reo",
    "subtitles.item.lost_candle.iron": "Sắt reo",
    "trim_material.illagerinvasion.platinum": "Vật Liệu Platinum",
    "trim_material.illagerinvasion.platinum.effect.agility": "Hiệu Ứng Nhanh Nhẹn",
    "trim_material.illagerinvasion.platinum.effect.endurance": "Hiệu Ứng Kiên Trì",
    "trim_material.illagerinvasion.platinum.effect.featherweight": "Hiệu Ứng Nhẹ Nhàng",
    "trim_material.illagerinvasion.platinum.effect.insight": "Hiệu Ứng Hiểu Biết"
    }